ƒ.crumb ul {
  width: 100%;
}

.crumb li {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.crumb li:last-child {
  -ms-flex-negative: 1;
  flex-shrink: 1;
  width: 100%;
  height: 19px;
  overflow: hidden;
}

.crumb li:last-child a {
  max-width: 12em;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.articleBox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.articleBox iframe.instagram-media {
  position: unset;
  margin-top: 15px;
  height: 676px !important;
}

.articleBox .infogram-embed iframe {
  margin-top: 15px;
  position: unset;
}

.articleBox div.infogram-embed {
  position: unset;
  display: block;
}

.articleBox div {
  position: relative;
  margin-bottom: 1em;
}

.writerInfo {
  font-family: "Noto Serif TC", serif;
}

article h1 {
  font-size: 0.8rem;
  line-height: 1.43;
  font-weight: bold;
  opacity: 1;
  color: #000000;
  text-indent: 0;
  width: auto;
  max-width: none;
  margin-top: 0.8rem;
}

.writerBox {
  font-size: 0.26rem;
  line-height: 1;
  color: #b5b5b5;
  font-weight: 200;
  margin-top: 0.5rem;
}

span.writer {
  color: #6a6a6a;
  font-weight: bold;
}

span.posTime {
  font-style: italic;
}

.mediaShareBox {
  font-family: "Noto Sans TC", sans-serif;
  width: 100%;
  border-top: 1px solid #a3a3a3;
  border-bottom: 1px solid #a3a3a3;
  margin-top: 0.36rem;
  padding: 0.3rem 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.maShareBtn {
  font-size: 0.3rem;
  font-weight: 500;
  color: #ffffff;
  height: 0.8rem;
  width: 0.8rem;
  line-height: 0.8rem;
  /* padding: 0 0.5rem; */
  background-color: #595b5a;
  margin-right: 0.2rem;
  background-repeat: no-repeat;
  background-size: auto 0.35rem;
  background-position: center;
  cursor: pointer;
  position: relative;
}

.maShareBtn:hover {
  opacity: 0.8;
}

/* .maShareBtn:after {
  content: '';
  display: block;
  width: 1px;
  height: 50%;
  background-color: #ffffff;
  position: absolute;
  top: 25%;
  right: 0.73rem;
} */

.maShareBtn.fbS {
  background-color: #3b579d;
  background-image: url(../images/fb.svg);
  /* background-position: center right 0.32rem; */
}

.maShareBtn.lineS {
  background-color: #00b900;
  background-image: url(../images/line.svg);
  /* background-position: center right 0.2rem; */
}

.maShareBtn.printS {
  background-image: url(../images/p.svg);
  /* background-position: center right 0.2rem; */
}

.maShareBtn.copyS {
  background-image: url(../images/linkcopy.svg);
  background-size: auto 0.28rem;
  /* background-position: center right 0.16rem; */
}

.voiceBox {
  font-size: 0.3rem;
  line-height: 1;
  color: #595b5a;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
}

.audioBox {
  /* background-color: #F1F3F4; */
  margin-left: 0.22rem;
  border-radius: 8px;
  overflow: hidden;
  padding: 3px 0;
}

.audioBox audio {
  display: block;
  width: 250px;
  border-radius: 6px;
  background-color: #f1f3f4;
}

.watching {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* margin-top: 0.5rem; */
}

.fb-like {
  height: 20px;
  display: block;
}

.fb-like span {
  vertical-align: top !important;
}

.watchNum {
  font-size: 0.26rem;
  color: #000000;
  line-height: 1;
  font-weight: 500;
  margin-left: 0.25rem;
  padding-left: 25px;
  background-image: url(../images/eye.svg);
  background-repeat: no-repeat;
  background-position: center left 2px;
  background-size: 18px auto;
}

/* 字級大小 */
.toolBox {
  justify-content: space-between;
}
.smbTxtBox {
  justify-content: flex-end;
  align-items: center;
  font-size: 0.3rem;
  color: #595b5a;
  font-weight: normal;
}
.smbTxt {
  color: #f25d27;
  line-height: 0.72rem;
  width: 0.72rem;
  border: 1px solid #f25d27;
  border-radius: 6px;
  text-align: center;
  margin-left: 0.2rem;
  cursor: pointer;
  position: relative;
  z-index: 99;
}
.smbTxt.active,
.smbTxt:hover {
  background-color: #f25d27;
  color: #ffffff;
}
.smbTxtB {
  font-size: 0.4rem !important;
}
.smbTxtM {
  font-size: 0.36rem !important;
}
.smbTxtS {
  font-size: 0.32rem !important;
}

/** 文字編輯器 **************************/
table,
tbody,
th,
td,
tr {
  border: 1;
}

.articleBox {
    padding-top: 0.55rem;
    padding-bottom: 0.1rem;
    border-bottom: 1px solid #a3a3a3;
    font-family: Noto Serif TC;
    font-size: 0.36rem;
    line-height: 1.75;
    color: #343a40;
    font-weight: 500;
    margin-bottom: 2em;
    text-align: justify;
    letter-spacing: normal;
}

.articleBox a {
  display: inline;
}

.articleBox p {
  /* font-size: 0.32rem;
  line-height: 1.75;
  color: #6a6a6a;
  font-weight: 500;
  margin-bottom: 2em;
  text-align: justify;
  letter-spacing: normal; */
}

.articleBox figcaption {
  margin-bottom: 0.3rem;
}

    .articleBox figure {
        font-size: 0.34rem;
        font-weight: 400;
        line-height: 1.5;
        color: #343a40;
        text-align: justify;
        font-style: italic;
        margin-top: 0.4em;
        min-height: 3em;
        letter-spacing: normal;
    }

/** 上下則 ************************************/
.npBtnBox {
  margin-top: 0.5rem;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  letter-spacing: normal;
}

.npBtn {
  max-width: 45%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.prevBtn:hover {
  -webkit-transform: translateX(-8px);
  transform: translateX(-8px);
}

.nextBtn:hover {
  -webkit-transform: translateX(8px);
  transform: translateX(8px);
}

.nextBtn {
  text-align: right;
}

.npBtn img {
  width: 1.46rem;
  margin-bottom: 0.5em;
}

.nextBtn img {
  margin-left: auto;
}

.npBtnTxt {
  font-size: 0.26rem;
  color: #b6b6b6;
  line-height: 1;
}

.npTlt {
  font-size: 0.32rem;
  line-height: 1.75;
  color: #6a6a6a;
  font-weight: 500;
  margin-top: 0.5em;
}

/** 方形廣告 banner ***********************/
.googleAdBannerBox {
  max-width: 300px;
}

.googleAdBannerBox > div {
  margin-top: 0.5rem;
  cursor: pointer;
  /* width: 300px; */
}

/** 相關文章區 ************************************/
.relatedATBox {
  padding-top: 0.6rem;
  padding-bottom: 1rem;
}

.relatedATBox .container {
  position: relative;
  margin-bottom: 0.9rem;
}

.relaTlt {
  font-family: "Noto Serif TC", serif;
  font-size: 0.48rem;
  font-weight: bold;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  letter-spacing: 0.32em;
  width: 0.5rem;
  position: absolute;
  top: 0;
  left: 0;
}

.slickRelatd {
  max-width: 955px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5px;
}

.slickRelatd a {
  color: #000000;
  width: calc(218px + 20px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px;
}

.relaImg {
  max-width: 218px;
  position: relative;
  overflow: hidden;
}

.relaImg:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 5;
  opacity: 0;
}

.relaImg img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #eff0ef;
}

.slickRelatd a:hover .relaImg:before {
  opacity: 1;
}

.slickRelatd a:hover .relaImg img {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}

.relaTxt {
  font-size: 0.3rem;
  line-height: 1.47;
  font-weight: 500;
  max-height: 2.94em;
  overflow: hidden;
  margin-top: 0.3em;
}

.slickRelatd a:hover {
  color: #f25d27;
}

.relaBtn {
  position: absolute;
  background-color: #b5b5b5;
  color: #ffffff;
  font-size: 0.45rem;
  line-height: 0.6rem;
  width: 0.5rem;
  text-align: center;
  top: 0;
  z-index: 99;
  cursor: pointer;
}

.relaBtn:hover {
  background-color: #f25d27;
}

.rela-next {
  right: -0.7rem;
  padding-left: 0.1rem;
}

.rela-prev {
  right: 0;
  padding-right: 0.1rem;
}

@media screen and (max-width: 1080px) {
  .relatedATBox .container {
    padding-bottom: 0.6rem;
  }

  .relaTlt {
    left: 15px;
  }

  .slickRelatd {
    padding-left: 1rem;
  }

  .slickRelatd a {
    padding-right: 10px;
  }

  .relaBtn {
    width: 0.5rem;
    top: calc(100% + 0.3rem);
  }

  .rela-next {
    right: auto;
    left: calc(51% + 3px);
  }

  .rela-prev {
    right: calc(49% + 3px);
  }
}

@media screen and (max-width: 768px) {
  article h1 {
    font-size: 0.6rem;
    margin-top: 0.5rem;
  }

  .writerBox {
    margin-top: 0.35rem;
  }

  .mediaShareBox {
    margin-top: 0.6rem;
    padding: 0.26rem 0;
  }

  .maShareBtn {
    /* padding: 0 0.96rem 0 0.24rem; */
    background-size: auto 0.4rem;
  }

  /** sec_01 **********************************/
  .sec_01 {
    margin-top: 0.46rem;
  }

  .l_b {
    margin-top: 0.1rem;
  }

  /* 字級 */
  .toolBox {
    display: block;
  }
  .smbTxtBox {
    justify-content: flex-start;
    margin-top: 0.36rem;
  }
  .smbTxt {
    color: #f25d27;
    line-height: 0.72rem;
    width: 0.72rem;
  }
  .smbTxtB {
    font-size: 0.46rem !important;
  }
  .smbTxtM {
    font-size: 0.4rem !important;
  }
  .smbTxtS {
    font-size: 0.36rem !important;
  }

  /** 文字編輯器 **************************/
    .articleBox {
        font-size: 0.4rem;
        font-weight: 600;
    }


    .articleBox p,
    .articleBox div {
        margin-bottom: 1.8em;
    }

  .articleBox figcaption {
    margin-bottom: 0.7rem;
  }

  .articleBox figure {
    line-height: 1.4;
    min-height: 2.8em;
  }

  .articleBox div {
    position: relative;
  }

  /** 相關文章區 ************************************/
  .relatedATBox {
    padding-top: 0.8rem;
    padding-bottom: 1rem;
  }

  .relatedATBox .container {
    margin-bottom: 0.5rem;
    padding-bottom: 1rem;
    padding-right: 0;
    width: calc(100% - 10px);
    margin-right: 0;
  }

  .relaTlt {
    left: 5px;
  }

  .slickRelatd {
    padding-left: 0.8rem;
  }

  .slickRelatd a {
    padding-right: 15px;
  }

  /** sec_02 ****************************/
  .sec_02 {
    margin-top: 0;
  }
}

@media screen and (max-width: 480px) {
  .mediaShareBox {
    display: block;
    padding: 0.5rem 0;
  }
  .mediaShareBox > div {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  .maShareBtn {
    width: 94px;
    margin-right: 9px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-size: auto 0.46rem;
  }

  .maShareBtn:last-child {
    margin-right: 9px;
  }

  .voiceBox {
    margin-top: 0.4rem;
  }

    .audioBox {
        margin-left: 0;
    }
}

@media screen and (max-width: 540px) {
  .googleAdBannerBox {
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 480px) {
  /* .crumb ul {
    overflow-x: scroll;
  } */

  article h1 {
    font-size: 0.52rem;
  }

  .mediaShareBox {
    margin-top: 0.5rem;
  }

  .npTlt {
    display: none;
  }

  .relatedATBox {
    padding-top: 0.6rem;
  }


}
